#ifndef NUCSYN_NOVAE_H
#define NUCSYN_NOVAE_H


#define NUCSYN_NOVAE_JH98_CO_LINES 3
#define NUCSYN_NOVAE_JH98_CO_FREE_PARAMETERS 1
#define NUCSYN_NOVAE_JH98_ONe_LINES 3
#define NUCSYN_NOVAE_JH98_ONe_FREE_PARAMETERS 1
#define NUCSYN_NOVAE_JH98_NUM_ISOTOPES 36

#define NUCSYN_NOVAE_JOSE2022_ONe_LINES 3
#define NUCSYN_NOVAE_JOSE2022_ONe_FREE_PARAMETERS 1
#define NUCSYN_NOVAE_JOSE2022_ONe_NUM_ISOTOPES 17

#endif // NUCSYN_NOVAE_H
